








{% extends 'base.html.twig' %}
{% block title %}    Rubrique / Modifier{% endblock %}
{% block body %}

    <div class="page-header">
        <h1>
            Rubrique
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Modifier
            </small>
        </h1>
    </div>

    {{ form_start(edit_form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}

{#
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.service) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.service) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.service) }}</span>
            </span>
        </div>
    </div>#}
                <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.designation) }}</span>
            </span>
        </div>
    </div>
                         <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.abreviation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.abreviation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.abreviation) }}</span>
            </span>
        </div>
    </div>



    <div class="clearfix form-actions">
        <div class="col-md-offset-3 col-md-9">
            {{ form_widget(edit_form.save, { 'label': 'Enregistrer' }) }}

            &nbsp; &nbsp; &nbsp;
            {{ form_widget(edit_form.reset, { 'label': 'Réinitialiser' }) }}
              &nbsp; &nbsp; &nbsp;

         
              <a  href="{{ path('prubrique_index') }}" class="btn btn-sm btn-danger ">
               <i class="ace-icon fa fa-reply icon-only"></i>
               Annuler
            </a>

        </div>
    </div>
    {{ form_end(edit_form) }}
    {{ form_end(edit_form, {'render_rest': false}) }}
 {{ include ('load/load.html.twig')}}
{% endblock %}
{% block javascripts %}
    {{ parent() }}
   
{%endblock%}